<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ajax Examples</title>
</head>
<body>
    <button id="get-data">Get Data</button>
    <button id="wrong-link">Wrong Link</button>
    <div id="response"></div>
    <script src="examples2.js"></script>
</body>
</html>